[program:mathesar-ui]
command=/usr/local/bin/bash -lc "direnv exec /usr/local/src/mathesar/mathesar_ui npm run dev"
directory=/usr/local/src/mathesar/mathesar_ui
autostart=true
autorestart=true
stdout_logfile=/var/log/supervisor-mathesar-ui.log
stderr_logfile=/var/log/supervisor-mathesar-ui.err.log
stopsignal=QUIT
